<?xml version="1.0" encoding="utf-8"?>
<component size="50,50" pivot="0.5,0.5" extention="Button" initName="EmptyBtn">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <loader id="n3_issp" name="icon" xy="25,25" pivot="0.5,0.5" anchor="true" size="50,50" scale="0.4,0.4" url="ui://iq0njh6duzyuc5c" align="center" vAlign="middle" fill="scaleFree">
      <relation target="" sidePair="width-width,height-height"/>
    </loader>
    <text id="n4_kanq" name="title" xy="80,25" pivot="0.5,0.5" anchor="true" size="58,42" fontSize="30" color="#ffffff" align="center" vAlign="middle" bold="true" strokeColor="#7caccf" strokeSize="2" text="+24">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>